package com.yanzhu.common.core.enums;

/**
 * 审批状态
 */
public enum ApproveStatus {

    check(10L, "审核中"),
    refuse(11L, "审核驳回"),
    exempt(100L, "审核通过"),
    passed(101L, "系统免审");

    private final Long code;
    private final String info;

    ApproveStatus(Long code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public Long getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
